確認安裝管理組件的系統需求

 

主題上次修改日期: 2010-05-14

在 Operations Manager 2007 上安裝 FPE 2010 管理組件的唯一需求是您具有執行 Operations Manager 2007 的可操作伺服器。 請下載管理組件檔案 (請參閱Installing the management pack) 至此伺服器。

 
顯示: